=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: haskell-boxes
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -13,10 +15,10 @@
  libghc-split-dev (>= 0.2),
  libghc-split-prof,
 Build-Depends-Indep: ghc-doc, libghc-split-doc
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/boxes
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-boxes
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/boxes
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-boxes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-boxes]
 X-Description: 2D text pretty-printing library
  A pretty-printing library for laying out text in two dimensions, using a
  simple box model.
